
/* Class = "NSView"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSBox"; title = "Format"; ObjectID = "8"; */
"8.title" = "Format";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the desired page format here from a list of pre-defined page formats or use custom format."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Select the desired page format here from a list of pre-defined page formats or use custom format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "14"; */
"14.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Item1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landscape format direction."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Landscape format direction.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrait format direction."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Portrait format direction.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons for increasing/decreasing the desired number of pages."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Use these buttons for increasing/decreasing the desired number of pages.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, pages are grouped in pairs like in books or magazines."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "If checked, pages are grouped in pairs like in books or magazines.";

/* Class = "NSBox"; title = "Columns"; ObjectID = "25"; */
"25.title" = "Columns";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of columns."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of columns.";

/* Class = "NSBox"; title = "Margins"; ObjectID = "32"; */
"32.title" = "Margins";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the document will always start with a right page in double page mode."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "If checked, the document will always start with a right page in double page mode.";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "91"; */
"91.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "95"; */
"95.title" = "Width:";

/* Class = "NSButtonCell"; title = "Double page mode"; ObjectID = "97"; */
"97.title" = "Double page mode";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "101"; */
"101.title" = "Gutter:";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "102"; */
"102.title" = "Number:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "103"; */
"103.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "104"; */
"104.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "106"; */
"106.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "107"; */
"107.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Number of Pages:"; ObjectID = "111"; */
"111.title" = "Number of Pages:";

/* Class = "NSButtonCell"; title = "First page is right page"; ObjectID = "112"; */
"112.title" = "First page is right page";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the width of your custom page format here."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Enter the width of your custom page format here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "125"; */
"125.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the height of your custom page format here."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Enter the height of your custom page format here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "130"; */
"130.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "139"; */
"139.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "143"; */
"143.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "147"; */
"147.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the distance value between (at least two) columns here."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Enter the distance value between (at least two) columns here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "151"; */
"151.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of pages here."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Enter the desired number of pages here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Bleed"; ObjectID = "201"; */
"201.title" = "Bleed";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "210"; */
"210.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "211"; */
"211.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "212"; */
"212.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "213"; */
"213.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "214"; */
"214.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "215"; */
"215.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "216"; */
"216.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";
